FormName=frmSaveCurrentMood
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[shapeTitle]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=904
top=720
width=105
height=15
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblTitle]
left=352
top=40
width=272
height=23
classname=TLabel

[imgStartToRecord]
left=696
top=444
width=100
height=100
classname=TImage

[lblMoodName]
left=552
top=384
width=110
height=23
classname=TLabel

[lblCurRoomNameValue]
left=416
top=80
width=115
height=23
classname=TLabel

[Label6]
left=8
top=120
width=617
height=23
classname=TLabel

[lblRecord]
left=696
top=520
width=100
height=25
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[memo]
left=8
top=635
width=886
height=100
classname=TMemo

[chkLighting]
left=32
top=160
width=473
height=17
classname=TCheckBox

[chkAC]
left=32
top=192
width=537
height=17
classname=TCheckBox

[chkMusic]
left=32
top=224
width=673
height=17
classname=TCheckBox

[chkCurtain]
left=32
top=336
width=153
height=17
classname=TCheckBox

[panMusic]
left=56
top=248
width=937
height=65
classname=TPanel

[Label4]
left=24
top=3
width=92
height=14
classname=TLabel

[Label3]
left=56
top=19
width=141
height=14
classname=TLabel

[Label5]
left=57
top=35
width=471
height=14
classname=TLabel

[editMoodName]
left=696
top=384
width=201
height=31
classname=TEdit

[panCurtain]
left=56
top=372
width=449
height=223
classname=TPanel

[strgrdCurtain]
left=0
top=0
width=449
height=223
classname=TStringGrid

[cboCurtain]
left=227
top=36
width=180
height=30
classname=TComboBox

